/* Secure Network that is 802.1x */
"802.1x" = "802.1x";

/* Security of Connection Unknown */
"???" = "???";

/* A group of computers communicating without a base-station */
"Ad-Hoc Group" = "Ad-Hoc Group";

/* Network which does not send beacon frames */
"Closed" = "Closed";

/* Secure Bluetooth Encrypted Connection */
"Encrypted" = "Encrypted";

/* Secure Network that is LEAP */
"LEAP" = "LEAP";

/* Secure Bluetooth Mixed Connection */
"Mixed" = "Mixed";

/* Network with no security in force */
"Open" = "Open";

/* Secure Network that is WEP */
"Secure" = "Secure";

/* Secure Network that is WPA */
"WPA" = "WPA";

